flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kessler CTR Mark J" <mark.kessler....@usmc.mil>
Subject RE: [FALCON] Should Falcon compile older SDKs?
Date Tue, 17 Sep 2013 17:49:42 GMT
Well if it's overall improvement, wouldn't it be worth the time to correct the issues anyways?

What is the volume we are talking about?


-----Original Message-----
From: Erik de Bruin [mailto:erik@ixsoftware.nl] 
Sent: Tuesday, September 17, 2013 1:41 PM
To: dev@flex.apache.org
Subject: Re: [FALCON] Should Falcon compile older SDKs?

Yeah, there is an option for version hell there... On the other hand,
if the libs were updated to work with Falcon, they would still work
with the old compiler, if I'm not mistaken?


View raw message